Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 256 - doesn't work
Summary: doesn't work
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: nedit
Version: 5.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-02 00:09 UTC by eeug129
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 15:47:16 UTC


Attachments (Terms of Use)

Description eeug129 1998-12-02 00:09:04 UTC
when I try rpming the latest ver of nedit (5.0.2), I keep
getting failed dependency messages to do with LessTif

Comment 1 David Lawrence 1998-12-09 15:47:59 UTC
nedit was written to use motif/lesstif, so you must install both to
get nedit.

Comment 2 Jean Berthomieu 2000-05-03 02:18:59 UTC
There's a newer version of nedit : nedit-5.1.1-1.glibc.i386.rpm
available from http://www.nedit.org (maybe statically linked with some kind of
Motif library) which doesn't need any extra rpm to work.


Note You need to log in before you can comment on or make changes to this bug.